Subject: Re: [lojban] More Alice

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 06 Jun 2001 23:38:33

la pier cusku di'e

> > i le NI darno le GLIco cu ni JIBni be la FRANs
>
>This line sounds odd - I'd say "i le ni DARno be le GLIco" and run "i le"
>together.

Now that I've cleaned up all the first bars I don't want to mess
it up again. How about:

i le NI va glico DARno cu ni JIBni be la FRANs

>But the odd stress doesn't make the words break up wrong - "rno"
>can't begin a word, and "nidar" can't be a cmene because "le" before it is
>ungrammatical.

It couldn't be a cmene anyway because it doesn't end with a pause.
Ungrammaticality doesn't really help in this respect.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.